/*****************************************************

	全ての要素をリセット
	各ブラウザの表示を統一するための設定です

*****************************************************/
html {overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {	border-collapse: collapse;border-spacing: 0;}
caption,th,p {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;text-align:left;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
img{vertical-align:middle;}
.line {font-size:1px;line-height:1px;}

/*--- default */
body {
	color: #333;
	font-size: 13px;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.4;
	text-align:center;
    background:#fff;
}
body td,body th{
	font-size:13px;
}
table{
	border-collapse:collapse;
}

/*****************************************************

	基本設定、リンクカラーなど

*****************************************************/
#wrap{
	width:100%;
	height:100%;
	margin-top:20px;
}

#wrapper{
	width:960px;
	margin:20px auto 0;
}

#makebanner{
	width:960px;
	margin-top:40px;
}

a:link {
	color:#403c39;
	text-decoration:underline;
}

a:visited{
	color:#403c39;
	text-decoration:underline;
}

a:hover{
	color:#f78500;
	text-decoration: none;
}

a:active{
	color:#ed1c24;
	text-decoration:underline;
}
/* clearfix */
.clear:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clear             { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */
.pad10{
	padding:10px;
}
a:hover img{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
/*****************************************************

	ヘッダ #header

*****************************************************/
#headerWrap{
	width:100%;
	/*background: #fff url(/images/original_design_default/samplesource/7/body_bg.png) repeat-x bottom;*/
	text-align:center;
}
#header{
	width:960px;
	position:relative;
	margin:0 auto;
}
#h_logo{
	float:left;
	width:360px;
	margin-top:10px;
}
#h_logo .M_ShopLogo{
	float:left;
	margin-top:12px;
}
#h_right{
	float:right;
	width:600px;
	height:97px;
}
/* サブナビゲーション */
#subNav{
	position:absolute;
	right:0;
	height:24px;
}
#subNav img{
	vertical-align:top;
}
#subNav li{
	*display: inline;
    *zoom: 1;
	vertical-align:top;
	margin:0;
	float:left;
}

#subNav li a{
	display:block;
	width:90px;
	height:24px;
	text-indent:-9999em;
	text-align:left;
	float:left;
	background-position: 0 0;
}
#subNav .M_loginBtn{
	background-image:url(/images/original_design_default/samplesource/7/hNav-login.png);	
}
#subNav .M_logoutBtn{
	background-image:url(/images/original_design_default/samplesource/7/hNav-logout.png);
}
#subNav li#subNav-mypage a{
	background-image:url(/images/original_design_default/samplesource/7/hNav-mypage.png);
}
#subNav li a:hover,li#subNav-mypage a:hover{
	background-position:0 -24px;
}
#subNav .M_helloMsg{
	float:left;
	font-size:11px;
	margin:5px 5px 0 0;
	line-height:14px;
}
/* 電話番号 */
#telnum,#M_basketTemp1{
	float:right;
}
#telnum{

	padding:0 10px;
}
#telnum p{
	margin:4px auto 0;
}
#telnum em{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
}
/* 買い物カゴ */
#cart{
	position:absolute;
	top:32px;
	right:0;
}
#header #M_basketTemp1.M_headBasket{
	width:203px;
	border:0px solid #fff;
	background:none;
}
#header #M_headBasketSwitch{
	height:40px;
	width:203px;
}
#header #M_basketClosedBox{
	width:203px;
}
#header #M_basketClosedBox a{
	display:block;
	height:40px;
	width:203px;
	background:url(/images/original_design_default/samplesource/7/cartBtn.png) no-repeat 0 0;
}
#header #M_basketClosedBox a:hover{
	background:url(/images/original_design_default/samplesource/7/cartBtn.png) no-repeat 0 -40px;
}
#header #M_headBasketIn{
	width:203px;
}
#header #M_basketOpenedBox{
	top:40px;
	width:201px;
	_width:203px;
	border:1px solid #a38f7d;
	background:#f0e6da;
}
#header .M_headItem{
	text-align:left;
}
/* グローバルナビゲーション */
#gNav{
	overflow:hidden;
	_zoom:1;
	width:840px;
	height:33px;
	margin:0 auto;
}
#gNav li{
	float:left;
}

#gNav li a{
	display:block;
	width:134px;
	height:33px;
	text-indent:-9999em;
}
#gNav li span.gNavimg{
	float:left;
}
#gNav li span.gNavimg a{
	width:50px;
	text-indent:0;
}

#gNav li#gNav01 a{
	background:url(http://gigaplus.makeshop.jp/abbot/top/gNav01.png) no-repeat top;
}
#gNav li#gNav02 a{
	background:url(http://gigaplus.makeshop.jp/abbot/top/gNav02.png) no-repeat top;
}
#gNav li#gNav03 a{
	background:url(http://gigaplus.makeshop.jp/abbot/top/gNav03.png) no-repeat top;
}
#gNav li#gNav04 a{
	background:url(http://gigaplus.makeshop.jp/abbot/top/gNav04.png) no-repeat top;
}
#gNav li#gNav05 a{
	background:url(http://gigaplus.makeshop.jp/abbot/top/gNav05.png) no-repeat top;
}

/* デフォルトのグローバルナビ
#gNav li#gNav01 a{
	background:url(http://gigaplus.makeshop.jp/abbot/top/gNav01-2.png) no-repeat top;
}
#gNav li#gNav02 a{
	background:url(http://gigaplus.makeshop.jp/abbot/top/gNav02-2.png) no-repeat top;
}
#gNav li#gNav03 a{
	background:url(http://gigaplus.makeshop.jp/abbot/top/gNav03-2.png) no-repeat top;
}
#gNav li#gNav04 a{
	background:url(http://gigaplus.makeshop.jp/abbot/top/gNav04-2.png) no-repeat top;
}
#gNav li#gNav05 a{
	background:url(http://gigaplus.makeshop.jp/abbot/top/gNav05-2.png) no-repeat top;
}
*/


#gNav li#gNav01 a:hover,#gNav li#gNav02 a:hover,#gNav li#gNav03 a:hover,#gNav li#gNav04 a:hover,#gNav li#gNav05 a:hover{
	background-position:0 -33px;
}
/* ボディタグ直下メッセージ */
table[width="780"]{width:960px; margin:0 auto;}
table[width="780"] td{text-align:left;}

/*****************************************************

	左コンテンツ #leftContents

*****************************************************/
#leftContents{
	width:180px;
}
#leftContents .section{
	margin-bottom:40px;
}
#leftContents .section p{
	margin-bottom:10px;
}

.inner{
	border-top:none;
	margin-top:10px;
}
.inner a{
	text-decoration:none;
}
.inner a:hover{
	text-decoration:underline;
}

/* 検索input */
#l_search h2{
	margin-bottom:8px;
}
#l_search .search_input{
	width:140px;
	float:left;
	display:block;
	height:18px;
}
#l_search a{
	display:block;
	width:31px;
	height:26px;
	background:#A59D95 url(/images/original_design_default/samplesource/7/l_searchBtn.png) no-repeat center 2px;
	float:left;
	text-indent:-9999em;
}
#l_search a:hover{
	background-position:0 -20px;}
/* カテゴリー */
#l_category table{
	width:180px;
}
#l_category table td{
	text-align:left;	
}
/* 会員メニュー */
#l_member ul{
	text-align:right;
	margin-bottom:5px;
}
#l_member li{
	display:inline;
	font-size:11px;
	background:url(/images/original_design_default/samplesource/7/listIconR.png) no-repeat left;
	padding-left:12px;
	margin-left:2px;
}
#l_member li a{
	color:#333;
}
/* カレンダー */
#l_calendar table{
	margin-bottom:5px;
	border-collapse:separate;
}
#l_calendar table td{

}
/* 中央揃え */
#l_owner,#l_banner{
	text-align:center;
}
#l_owner table,#l_banner table{
	margin:0 auto;
}
/* 投票 */
#wrapper #makebanner #leftContents #l_poll input{
	border:0px solid #fff;
}
#l_poll a img{
	display:none;
}
#l_poll a{
	display:block;
}
#l_poll a#poll_b01{
	width:125px;
	background:url(/images/original_design_default/samplesource/7/poll_b01.png) no-repeat 0 0;
	height:25px;
	margin-bottom:5px;
}
#l_poll a#poll_b02{
	width:71px;
	background:url(/images/original_design_default/samplesource/7/poll_b02.png) no-repeat 0 0;
	height:21px;
}
#l_poll a#poll_b01:hover{
	background-position:0 -25px;
}
#l_poll a#poll_b02:hover{
	background-position:0 -21px;
}
#l_poll b{
	color:#333;
}
/* 掲示板 */
#l_board table{
	width:100%;
}
#l_board table td{
	text-align:left;	
}
#l_board img{
	display:none;
}
/* バナー */
#l_banner img{
	margin-bottom:5px;
}
/*最近チェックした商品*/
.imgTd a img { width:100px; }
.itemTd {display:none;}/* 商品名を非表示 */
#recommend td.line img{display:none;} /* 仕切りの点線を非表示 */


/*特設サイト*/
#l_specialsite p#spsite {
  margin-bottom:0px;
}
#l_specialsite ul {
  box-shadow :0px 0px 3px silver;
  border: solid 1px whitesmoke;
  padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
  background: #fafafa;
}

#l_specialsite ul li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: square;
}

/*****************************************************

	メインコンテンツ #rightContents

*****************************************************/
.rightContents{
	width:740px;
	margin-left:30px;
}
.rightContents .section{
	margin-bottom:50px;
}

/*----------------------------------------------------
	中央画面 #top
----------------------------------------------------*/
.r_left{
	float:left;
	width:520px;
}
.r_right{
	float:right;
	width:220px;
}
.titleMgn{
	margin-bottom:10px;
}
/* 新着 */
#r_new a{
text-decoration:none;
}
#r_new a img{
	width:170px;
	height:auto;
}

#r_new.section td{
	color:#661e00;
}
#r_new .lims table{
	margin:10px auto;
	width:170px;
}
#r_new .lims table .woong td{
	text-align:left;
	font-weight:bold;
	padding-top:5px;
	font-size:0.9em;
}
#r_new .lims table .woong td a{
	font-weight:normal;
}
#r_new .lims table .woong td img{
	margin-left:5px;
}
/* おすすめ */
#r_recommend a{
text-decoration:none;
}

#r_recommend a img{
	width:170px;
	height:auto;
}
#r_recommend.section td{
	color:#661e00;
}
#r_recommend .lims table{
	margin:10px auto;
	width:170px;
}
#r_recommend .lims table .woong td{
	text-align:left;
	font-weight:bold;
	padding-top:5px;
	font-size:0.9em;
}
#r_recommend .lims table .woong td a{
	font-weight:normal;
}
#r_recommend .lims table .woong td img{
	margin-left:5px;
}
#r_recommend .lims table .woong td a b{
	font-weight:normal;
	font-size:11px;
}
/* ランキング */
#r_ranking .rankList{
	float:left;
	width:144px;
	margin-right:4px;
	position:relative;
	margin-top:8px;
}
#r_ranking #rank5.rankList{
	margin-right:0;
}
#r_ranking em{
	display:block;
	text-indent:-9999em;
}
#r_ranking .rankImg{
	margin:5px auto;
}
#r_ranking em{
	width:144px;
	height:15px;
}
#r_ranking #rank1 em{
	background:url(/images/original_design_default/samplesource/7/ranking.png) no-repeat 0 0;
}
#r_ranking #rank2 em{
	background:url(/images/original_design_default/samplesource/7/ranking.png) no-repeat -144px 0;
}
#r_ranking #rank3 em{
	background:url(/images/original_design_default/samplesource/7/ranking.png) no-repeat -288px 0;
}
#r_ranking #rank4 em{
	background:url(/images/original_design_default/samplesource/7/ranking.png) no-repeat -432px 0;
}
#r_ranking #rank5 em{
	background:url(/images/original_design_default/samplesource/7/ranking.png) no-repeat -576px 0;
}
#r_ranking p{
	text-align:left;
}
#r_ranking .rankPrice{
	font-weight:bold;
	color:#661e00;
	text-align:right;
	margin-top:10px;
}
/* レビュー */
#r_review #M_reviewView,
#r_review #M_reviewView table{
	width:100%;
	margin:0;
}
#r_review #M_reviewPart #M_reviewView .M_reviewList td.M_reviewReadText{
	width:300px;
	padding-right:20px;
}
#r_review #M_reviewPart #M_reviewView th{
	display:none;
}

/* お知らせ */
/*#r_news table td{
	background:#f2efeb;
}*/
#r_news #pager table td{
	background:#fff;
}
#r_news table td.line{
	height:3px;
}
#r_news table table{
	width:700px
}
#r_news img{
	margin-bottom:5px;
}
#r_news td.woong{
	padding:2px 10px 2px 0;
	/*border-bottom:1px dotted #b2b2b2;*/
}
/* スペシャル */
#r_special table table{
	margin-top:16px;
}
#r_special td.line{
	display:none;
}
#r_special.section td{
	color:#661e00;
}
#r_special table table td{
	padding-bottom:8px;
}
/*最近チェックした商品*/
#r_recent a{
text-decoration:none;
}

#r_recent a img{
	width:170px;
	height:auto;
}
#r_recent .price{
	color:#661e00;
	font-weight:bold;
}
#r_recent #recent .itemBox, #r_recent #recent .itemBox table,#r_recent #recent td.itemImg{
	width:170px;
}
#r_recent #recent{
	margin-top:16px;
}
#r_recent #recent .line{
	width:10px;
}
#r_recent #recent .line img{
	display:none;
}
#r_recent .itemBox p{
	text-align:left;
}
/*----------------------------------------------------
	商品カテゴリーと商品詳細　共通
----------------------------------------------------*/
#M_topicPathWrap{
	line-height:20px;
	margin-bottom:30px;
}

#M_topicPathWrap li.M_current{
display: none;
}
/*----------------------------------------------------
	商品カテゴリー #category
----------------------------------------------------*/
/* カテゴリー */
#category h2{
	font-size:14px;
	border-bottom:2px solid #d6d3cf;
	margin-bottom:20px;
}
#category #r_subGroup.section,#category #r_categoryImg.section{
	margin-bottom:20px;
}
#category #r_categoryRecommend table table b{
	color:#661e00;
}

/* 検索結果と並び替え */
#r_resultInfo{
	font-size:11px;
	margin:20px auto 10px;
}
.total{
	float:left;
}
.listSort{
	floar:right;
	text-align:right;
}
.listSort li{
	display:inline;
}

/* カテゴリーリスト */
#category .innerList{
	overflow:hidden;
	_zoom:1;
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	text-align:left;
}
#category .innerList li{
	vertical-align: top;
	letter-spacing: normal; /* 文字間を通常に戻す */
	width:33%;/* 商品数が4つなので100%÷4=25% */
	display:inline-block;
	/display: inline;  /* IE用ハック */
    /zoom: 1;  /* IE用ハック */
	margin-bottom:16px;
}
#category .innerBox{
	margin:10px;
	text-align:center;
}
#category .name{
	margin:5px 0;
}
#category .imgWrap{
	text-align:center;
}
#category .price span{
	padding:0 2px;
}
#category .price{
	font-weight:bold;
	color:#661e00;
}
#category .consumerPrice{
	font-size:11px;
	color:#a59d95;
	text-decoration:line-through;
}
#category .else{
	text-align:left;
}
#category .else li{
	float:none;
	width:auto;
	display:inline;
}
#category .M_lumpinput{
	text-align:right;
}
#category .content{
	border-top:1px dashed #b2b2b2;
	padding:10px 0;
	margin:10px auto;
	border-bottom:1px dashed #b2b2b2;
	font-size:11px;
}
#category .btnWrap{
	margin:10px auto 5px;
	text-align:center;
}
#category .btnWrap img{
	margin-left:5px;
}

#r_subGroup td a{
text-decoration:none;
}
#r_categoryList p a{
text-decoration:none;
}


/*----------------------------------------------------
	商品詳細 #detail
----------------------------------------------------*/
#itemLink{
	margin-bottom:30px;
	font-size:11px;
}
.item_prev{
	float:left;
	background:url(/images/original_design_default/samplesource/7/listIconL.png) no-repeat left;
	padding-left:14px;
}
.item_next{
	float:right;
	background:url(/images/original_design_default/samplesource/7/listIconR.png) no-repeat right;
	padding-right:14px;
}
#itemImg{
	float:left;
	width:380px;
}
#itemInfo{
	float:right;
	width:340px;
}
/* [INFO]タグ */
#detailInfo table{
	width:100%;
	margin-bottom:10px;
}
#detailInfo table td{
	height:auto;
	text-align:left;
}
#itemInfo #detailInfo table font{
	color:#cc0000;
}
#detailInfo table input{
	margin-right:5px;
}
#detailInfo table table td a img{
	vertical-align:auto;
}
#detailInfo #M_usualValue td{
	font-size:16px;
	padding:10px 0;
	color:#403c39;
}
#detailInfo #M_usualValue td input{
	color:#403c39;
}
#wrapper #makebanner #detailInfo #M_usualValue,
#wrapper #makebanner #detailInfo #M_price2,
#wrapper #makebanner #detailInfo #M_taxview{
	border:none;
	width:auto;
	font-weight:bold;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
}
#detailInfo #M_usualValue .m_price{
}
#detailInfo #M_usualValue{
	font-weight:bold;
}
#detailInfo #M_taxview{
	width:auto;
}
#wrapper #makebanner #detailInfo .M_inventory input{
	border:none;
}
#wrapper #makebanner #detailInfo .M_inventory table.stockList th{
	background:#f2efeb;
	border:1px solid d6d3cf;
}
#wrapper #makebanner #detailInfo .M_inventory table.stockList td{
	border:1px solid d6d3cf;
	text-align:center;
}
/* 拡大画像ボタン */
#viewButton{
	text-align:right;
}
/* 商品名 */
#detail h2{
	margin-bottom:20px;
	font-size:15px;
	color:#403c39;
}
#makebanner #detail #r_recent{
	border-top:0px solid #fff;
}
/* 商品詳細 */
#detail .detailTxt{
	border-top:1px dotted #b2b2b2;
	border-bottom:1px dotted #b2b2b2;
	padding:10px 0;
	margin-bottom:20px;
}
/* メールリンク */
#r_contact{
	margin:10px 0 10px -5px ;
}
#r_contact li{
	float:left;
	margin-left:4px;
}
/* SNS */
#r_sns{
	margin-top:10px;
}
#r_sns li{
	float:left;
}
/* カートにいれるボタン */
#basketBtn{
	/* background:url(/images/original_design_default/samplesource/7/basketBg.png) repeat;
	padding:5px; */
	margin:20px 0;
}
#basketBtn .cartBtn{
	float:left;
}
#basketBtn .buyBtn{
	float:right;
}
/* 追加商品説明文 */
#r_detailExt{
	margin-bottom:0;
}
/* 追加商品画像 */
#r_addImg li{
	float:left;
	width:33%;
	text-align:center;
}
#r_addImg li p{
	width:200px;
	margin:5px auto 0;
}
/* レビュー */
#detail #r_review{
	margin-bottom:40px;
}
#detail #r_review #M_review{
	margin-top:16px;
}
#detail #r_review #M_review td{
	text-align:left;	
}
/* 商品グループ */
#r_group a{
text-decoration:none;
}

#r_group a img{
	width:170px;
	height:auto;
}

#r_group h3{
    border-bottom:2px solid #D6D3CF;
    color:#403C39;
}
#r_group #M_group{
    width:100%;
    margin:16px auto;
    border-collapse:collapse;
}
#r_group #M_group .itemBox, #r_group #M_group .itemBox table, #r_group #M_group td.itemImg {
    width: 170px;
}
#r_group #M_group .itemBox{
    vertical-align:top;
}
#r_group #M_group .itemImg{
    text-align:center;
    padding-bottom: 30px;
}
#r_group #M_group .line {
    width: 10px;
}
#r_group #M_group .line img {
    display: none;
}
#r_group .itemBox p{
    text-align: left;
    display: none; /*商品名、価格非表示*/
}
#r_group .price {
    color: #661E00;
    font-weight: bold;
}
/* 最近チェックした商品 */
#detail #r_recent{
	border-top:1px dashed #b2b2b2;
	padding-top:20px;
}

/*イベントバナー*/
.eventbanner ul{
	display: flex;
	flex-wrap:wrap;
	margin-top:10px;
	margin-bottom:30px;
}
.eventbanner ul li {
	width: calc(100%/2);/*←画像を横に2つ並べる場合*/
	padding:5px;/*←画像の左右に5pxの余白を入れる場合*/
	box-sizing:border-box;
}
.eventbanner ul li img {
	max-width:100%; /*画像のはみだしを防ぐ*/
	height: auto; /*画像の縦横比を維持 */
	border:solid 1px #ccc; /*←画像を1pxのグレーの枠線で囲む指定の場合*/
}
.eventbanner h3 {
    border-bottom: 2px solid #D6D3CF;
    color: #403C39;
    margin-top:30px;
}


/*----------------------------------------------------
	ログインフォーム関係 .loginForm
----------------------------------------------------*/
.loginForm{
	margin-top:20px;
}
.loginForm h3{
	font-size:14px;
	margin-bottom:20px;
	background:url(/images/original_design_default/samplesource/7/h3title.png) no-repeat left;
	padding-left:14px;
	color:#403c39;
}
.loginForm .section{
	text-align:center;
}
.btnWrap{
	margin-top:20px;
	text-align:center;
}
.loginForm .leadTxt{
	margin-bottom:30px;
}
.loginForm .lostpass{
	text-align:center;
	font-size:11px;
	margin-top:5px;
}
.loginForm .formTable{
	margin:20px auto 0;
	width:400px;
}
.loginForm .formTable th,
.loginForm .formTable td{
	border:1px solid #d6d3cf;
	padding:6px 8px;
}
.loginForm .formTable th{
	background:#f2efeb;
	width:120px;
}
.loginForm .formTable .inputTd input{
	width:250px !important;
}
#wrapper #makebanner input{
	padding:2px;
}
/*----------------------------------------------------
	会員ログイン #memberlogin
----------------------------------------------------*/
#memberLogin .btnWrap{
	overflow:hidden;
	_zoom:1;
}
#memberLogin .btnWrap div{
	float:left;
	width:360px;
	padding-bottom:20px;
}
#memberLogin .btnWrap #newMember{
	border-right:1px dotted #b2b2b2;
}
#memberLogin .btnWrap p{
	margin:20px;
}
/*----------------------------------------------------
	注文履歴ログイン #orderlogin
----------------------------------------------------*/
/*----------------------------------------------------
	パスワード紛失 #orderlogin
----------------------------------------------------*/
/*----------------------------------------------------
	約款 #contract
----------------------------------------------------*/
#contractBox{
	width:700px;
	height:280px;
	overflow:auto;
	border:1px solid #b2b2b2;
	padding:10px;
	text-align:left;
	margin-top:20px;
}
/*----------------------------------------------------
	会員登録修正フォーム #member
----------------------------------------------------*/
#memberForm #M_entryForm{
	margin:30px 10px 20px;
	width:660px;
	border-top:1px solid #d6d3cf;
	border-left:1px solid #d6d3cf;
	*position:relative;
}
#memberForm #M_entryForm th,
#memberForm #M_entryForm td{
	padding:8px;
}
#memberForm #M_entryForm td{
	background:#fff;
	border:1px solid #d6d3cf;
	border-top:none;
	*position:relative;
}
#memberForm #M_entryForm th{
	background:#f2efeb;
	width:160px;
	border-bottom:1px solid #d6d3cf;
	*position:relative;
}
#memberForm .M_txt{
	font-size:11px;
	margin-left:10px;
}
#memberForm #mailreceiveN,
#memberForm #sex1{
	margin-left:10px;
}
#memberForm .M_ex,
#memberForm .M_info{
	font-size:11px;
	color:#666;
}
#memberForm .M_post{
	display:block;
	width:96px;
	height:22px;
	background:url(/images/original_design_default/samplesource/7/r_postBtn.png) no-repeat;
	float:left;
	text-indent:-9999em;
	overflow:hidden;
	_zoom:1;
}
#memberForm #r_leave img{
	display:none;
}
#memberForm #r_leave a{
	display:block;
	background:url(/images/original_design_default/samplesource/7/memberjoin_escape.png) no-repeat;
	width:95px;
	height:21px;
	margin-top:8px;
}
/*----------------------------------------------------
	パスワード変更フォーム #M_changepw
----------------------------------------------------*/
#makebanner #M_changepw{
	border:1px solid #d6d3cf;
}
/*----------------------------------------------------
	ポイント #point
----------------------------------------------------*/
#r_pointData{
	border:1px solid #d6d3cf;
	background:#f2efeb;
	padding:10px;
	margin:20px 60px 30px;
}
#r_pointData p{
	text-align:center;
}
#r_pointData strong{
	font-size:15px;
	font-weight:bold;
	color:#cc0000;
}
#r_pointList table{
	border-collapse:separate;
	width:400px;
	margin:0 0 0 180px;
	border-spacing:0;
}
#r_pointList td{
	border:1px solid #fff;
	padding:8px;
	text-align:center;
}
#r_pointList td font{
	font-size:13px;
}
/*----------------------------------------------------
	商品検索 #search
----------------------------------------------------*/
#r_searchName{
	margin:20px 0 20px;
}
#r_searchName font{
	color:#333;
	font-weight:bold;
}
#r_searchInput{
	background:#f2efeb;
	padding:10px;
}
#r_searchInput table{
	width:720px;
	background:#fff;
}
#r_searchInput .btnWrap{
	margin-top:10px;
}
#r_searchInput th,#r_searchInput td{
	border:1px solid #d6d3cf;
	padding:6px 8px;
}
#r_searchInput th{
	background:#f2efeb;
	width:15%;
}
#r_searchInput td{
	width:35%;
}
#r_searchInput td input{
	width:100px;
}
#r_searchInput #searchBrand input,#r_searchInput #searchProduct input,#r_searchInput #searchContent input,#r_searchInput #searchCode input{
	width:230px;
}
#r_searchList table,
#r_pager table{
	width:100%;
}
.searchResult{
	font-size:14px;
	margin-bottom:20px;
	background:url(/images/original_design_default/samplesource/7/searchIcon.png) no-repeat left;
	padding-left:20px;
}
#r_searchList .innerList{
	overflow:hidden;
	_zoom:1;
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	text-align:left;
}
#r_searchList .innerList li{
	vertical-align: top;
	letter-spacing: normal; /* 文字間を通常に戻す */
	width:33%;/* 商品数が4つなので100%÷4=25% */
	display:inline-block;
	/display: inline;  /* IE用ハック */
    /zoom: 1;  /* IE用ハック */
	margin-bottom:16px;
}
#r_searchList .innerBox{
	margin:10px;
}
#r_searchList .name{
	margin:5px 0;
}
#r_searchList .imgWrap{
	text-align:center;
}
#r_searchList .price{
	font-weight:bold;
	color:#661e00;
}
#r_searchList .else{
	text-align:left;
}
#r_searchList .else li{
	float:none;
	width:auto;
	display:inline;
}
#r_searchList .btnWrap{
	margin:10px auto 5px;
	background:#e6e6e6;
	text-align:center;
}


/*----------------------------------------------------
	買い物カゴ #basket
----------------------------------------------------*/
#r_basket{
	margin-bottom:60px;
}
#basketTable{
	width:100%;
	margin-top:30px;
}
#basketTable th,#basketTable td{
	text-align:center;
	border-bottom:1px solid #e8e4df;
	padding:6px;
}
#basketTable th{
	border-bottom:1px solid #e8e4df;
	background:#f2efeb;
	white-space:nowrap;
}
#basketTable .basketNum{
	width:30px;
	padding:0;
}
#basketTable .basketImg{
	width:56px;
}
#basketTable .basketName{
	width:400px;
	text-align:left;
}
.quantityWrap{
	display:table;	
}
.quantityInput,.basketQunantity,.quantityAmend{
	display:table-cell;
	vertical-align:middle;
	padding:0 2px;
}
#basketTable .basketQuantity td{
	border:none;
	padding:0;
}
#basketTable .basketPoint{
	width:70px;
}
#basketTable .basketPrice{
	width:70px;
}
#basketTable .basketOption{
	text-align:left;
	margin-top:4px;
}
#basketTable .basketHaisou{
	padding:0;
}
#basketTable .carriageWrap{
	margin:4px 0;
}
#basketTable .basketHaisou p{
	text-align:right;
}
#basketTable .basketHaisou .carriageMsg1{
	color:#cc0000;
}
#basketTable .basketHaisou .carriageMsg2{
	font-size:11px;
}
#basketTable .basketBtns{
	width:80px;
}
#basketTable .basketBtns img{
	margin-bottom:2px;
}
#basketTable .basketTotal{
	text-align:right;
	background:#ebebeb;
	border-top:3px solid #e8e4df;
}
#basketTable .basketTotal em{
	font-weight:bold;
	font-size:15px;
	color:#cc0000;
}
#basketTable .basketEmpty p{
	text-align:center;
	margin:10px auto;
}
#r_basket .btnWrap .btnBack{
	float:left;
	padding-top:5px;
	margin-left:10px;
}
#r_basket .btnWrap .btnOrder{
	float:right;
	margin-right:10px;
}

/* Amazonボタン */
.amazonButtonWrap{
	margin-top:10px;	
}
.amazonButton{
	width:205px;
}

/* お気に入りリスト */
#wishTable{
	width:100%;
	margin-top:8px;
}
#wishTable th,#wishTable td{
	text-align:center;
	border-bottom:1px solid #e8e4df;
	padding:6px;
}
#wishTable th{
	border-bottom:1px solid #e8e4df;
	background:#f2efeb;
}
#wishTable .wishName{
	text-align:left;
	width:240px;
}
#wishTable .wishQuantity input{
	margin-right:4px;
}
/*----------------------------------------------------
	お知らせ #news
----------------------------------------------------*/
#r_news{
	margin-top:30px;
}
#r_news #newsHead{
	text-align:left;
	border-bottom:2px solid #b2b2b2;
	padding:4px 0;
	font-size:15px;
}
#r_news #newsHead span{
	margin-right:10px;
	font-size:11px;
	color:#999;
}
#r_news #newsContents{
	text-align:left;
	padding:40px 20px;
	border-bottom:1px dashed #b2b2b2;
	margin-bottom:20px;
}
#r_news #newsAccess{
	text-align:right;
	font-size:11px;
	color:#999;
	margin-top:20px;
}
#r_news #newsNext{
	text-align:right;
	font-size:11px;
	margin-bottom:10px;
}
#r_news #newsList{
	margin-bottom:20px;
}
#r_news #newsList .line{
	background:#fff;
}
#r_news #newsList .lims{
	border-bottom:1px dashed #b2b2b2;
	background:#fff;
}
/*----------------------------------------------------
	ご利用ガイド #guideMain
----------------------------------------------------*/
#wrapper #guideMain{
	margin:0 80px;
}

/*----------------------------------------------------
   カタログ #catalog
----------------------------------------------------*/
#catalog .ctlg_text{
    margin-top:24px;
}
#r_catalog .catalogCart{
    text-align:right;
    margin:8px 0;
}

/*****************************************************

	フッタ #footer

*****************************************************/
#wrapper .pageTop a{
	margin-top:60px;
	float:right;
	display:block;
	text-indent:-9999em;
	background:url(/images/original_design_default/samplesource/7/pagetop.png) no-repeat 0 0;
	width:80px;
	height:9px;
	line-height:0.7;
}
#wrapper .pageTop a:hover{
	background-position:0 -9px;
}
#footerWrap{
	width:100%;
	background:url(/images/original_design_default/samplesource/7/footerBg.png) repeat-x top center #000000;
	margin-top:20px;
}
#footer{
	width:960px;
	margin:0 auto;
	padding:20px 0;
	font-size:11px;
}
#f_nav{
	overflow:hidden;
	_zoom:1;
	float:left;
}
#f_nav li{
	display:inline;
	padding-right:1em;
}
#f_nav li a{
	color:#fff;
}
#f_info{
	float:right;
	width:400px;
	text-align:right;
	color:#fff;
}
#f_info a{
	color:#666;
}

/*---------------------------------------
    フッターご利用ガイド
----------------------------------------*/
#footerGuide {
	margin: 0 auto;
	padding-bottom: 50px;
	width: 1000px;
}
#footerGuide h2 {
	border-left: 4px solid #444;
	font-size: 16px;
	padding: 4px 8px;
	margin-bottom: 8px;
}
.ft-guide-outer{
	text-align:left;
	display: flex;
	justify-content: space-between;
}
.ft-guide-inner li {
	margin-left: 24px;
	list-style-type: disc;
}
.ft-guide-inner {
	width: 30%;
}
.ft-guide-inner h3 {
	font-size: 15px;
	padding-bottom: 4px;
	margin: 32px 0 24px;
	border-bottom:#ccc 1px solid;
}
.ft-guide-subtitle {
	margin: 16px 0 8px 0;
	padding: 2px 8px;
	border-left: #ccc 4px solid;
	font-weight: bold;
}



/*----------------------------------------------------
    まとめ買い #matomegai
----------------------------------------------------*/
/* まとめ買いタイトル */
#matomegai h2{
    font-size:14px;
    margin-bottom:20px;
    background:url(/images/original_design_default/samplesource/3/h2title.png) no-repeat center;
    line-height:60px;
    height:60px;
    padding-left:20px;
}

/* カテゴリーリスト */
#matomegai .innerList{
    overflow:hidden;
    _zoom:1;
    letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
    text-align:left;
}
#matomegai .innerList li{
    vertical-align: top;
    letter-spacing: normal; /* 文字間を通常に戻す */
    width:25%;/* 商品数が4つなので100%÷4=25% */
    display:inline-block;
    /display: inline;  /* IE用ハック */
    /zoom: 1;  /* IE用ハック */
}
#matomegai .innerBox{
    margin:10px;
    text-align:center;
}
#matomegai .detail{
  text-align: left;
}
#matomegai .name{
    margin-bottom:5px;
}
#matomegai .imgWrap{
    text-align:center;
    margin-bottom:5px;
}
#matomegai .price span{
    padding:0 2px;
}
#matomegai .price{
    font-weight:bold;
    color:#333;
}
#matomegai .consumerPrice{
    font-size:11px;
    color:#999;
    text-decoration:line-through;
}
#matomegai .else{
    text-align:left;
}
#matomegai .else li{
    float:none;
    width:auto;
    display:inline;
}
#matomegai .M_lumpinput{
    text-align:right;
}
#matomegai .content{
    border-top:1px dashed #b2b2b2;
    padding:10px 0;
    margin:10px auto;
    border-bottom:1px dashed #b2b2b2;
    font-size:11px;
}
#matomegai .btnWrap{
    margin:10px auto 5px;
    background:#e6e6e6;
    padding:5px 0;
    text-align:left;
}
#matomegai .btnWrap .soldout{
    text-align:center;
    color:#cc0000;
}
#matomegai .btnWrap a, #matomegai .wishlistBtn{
    display: inline-block;
    text-indent: -9999em;
}
#matomegai .btnWrap a{
    width: 77px;
    height: 18px;
    margin-left: 5px;
}
#matomegai .wishlistBtn{
    width: 147px;
    height: 22px;
}
#matomegai .cartBtn{
    background: url("/images/original_design_default/samplesource/3/r_c_basketBtn.png") no-repeat;
}
#matomegai .quickBtn{
    background: url("/images/original_design_default/samplesource/3/r_c_buyBtn.png") no-repeat;
}
#matomegai .wishlistBtn{
    background: url("/images/original_design_default/samplesource/3/r_wishlistBtn.png") no-repeat;
}
#matomegai .btnWrap a:hover, #matomegai .wishlistBtn:hover{
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;
}

/*****************************************************

	バナー設置 3カラム 2カラム

*****************************************************/
.banner-3col {
	text-align:left;
}

.banner-3col h3{
	border-bottom: #ccc 1px solid;
	margin: 32px 0 24px;
	letter-spacing:0.1em;
	padding-bottom: 4px;
position: relative;
padding-left: 1.2em;/*アイコン分のスペース*/
line-height: 1.4;
font-size:1.2rem;
font-family: 'Noto Sans JP', sans-serif;
}

.banner-3col h3:before{ font-family: "Font Awesome 5 Free";
content: "\f00c";/*アイコンのユニコード*/
position: absolute;/*絶対位置*/
font-size: 1em;/*サイズ*/
left: 0;/*アイコンの位置*/
top: 0;/*アイコンの位置*/
color: #1F286F; /*アイコン色*/
}

.banner-3col p{
	width:31%;
	display: inline-block; /* インラインブロック化 */
	vertical-align: top;   /* 上端を揃える */
	margin-bottom:15px;
	margin-right:1%;
	text-align:left;
}
.banner-3col p img{
	width:98%;
	margin-bottom:5px;
}
.banner-2col {
	text-align:left;
}
.banner-2col p{
	width:49%;
	display: inline-block; /* インラインブロック化 */
	vertical-align: top;   /* 上端を揃える */
	margin-bottom:15px;
}
.banner-2col p img{
	width:97%;
}
.t_brand ul{
  display: flex;
　width:740px;
}

/*240バナー右上のNEWマーク*/

.banner-3col p{
	position: relative;
}

/*ピンク*/
.banner-ribbon-pink {    
    display: inline-block;
    position: absolute;
    top: -6px;
    right: 10px;
    margin: 0;
    padding: 10px 0 7px;
    z-index: 2;
    width: 40px;
    text-align: center;
    color: white;
    font-size: 13px;
    background: #fa8383;
    border-radius: 2px 0 0 0;
  }
.banner-ribbon-pink:before{
    position: absolute;
    content: '';
    top: 0;
    right: -5px;
    border: none;
    border-bottom: solid 6px #d07676;
    border-right: solid 5px transparent;
}
.banner-ribbon-pink:after{
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 10px solid #fa8383;
}

/*黄色*/
.banner-ribbon-yellow {    
    display: inline-block;
    position: absolute;
    top: -6px;
    right: 10px;
    margin: 0;
    padding: 10px 0 7px;
    z-index: 2;
    width: 40px;
    text-align: center;
    color: #39230b;
    font-size: 13px;
    background: #fff100;
    border-radius: 2px 0 0 0;
  }
.banner-ribbon-yellow:before{
    position: absolute;
    content: '';
    top: 0;
    right: -5px;
    border: none;
    border-bottom: solid 6px #d4ca1f;
    border-right: solid 5px transparent;
}
.banner-ribbon-yellow:after{
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 10px solid #fff100;
}
/*水色*/
.banner-ribbon-blue {    
    display: inline-block;
    position: absolute;
    top: -6px;
    right: 10px;
    margin: 0;
    padding: 10px 0 7px;
    z-index: 2;
    width: 40px;
    text-align: center;
    color: #373e42;
    font-size: 13px;
    background: #9ed4ed;
    border-radius: 2px 0 0 0;
  }
.banner-ribbon-blue:before{
    position: absolute;
    content: '';
    top: 0;
    right: -5px;
    border: none;
    border-bottom: solid 6px #668a9b;
    border-right: solid 5px transparent;
}
.banner-ribbon-blue:after{
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 10px solid #9ed4ed;
}

/*YOUTUBE動画*/
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
     margin-top:20px;
     margin-bottom:20px;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

/*----------------------------------------------------
まとめ買い カテゴリ―ページ
----------------------------------------------------*/
#category .matomegai{
    margin: 4px 0;
    display: inline-block;
    background:#ff4b5c;
    border: 1px solid #ff4b5c;
    padding: 2px 5px;
    font-size: 11px;
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}
#category .matomegai a{
    background:#ff4b5c;
    border: 1px solid #ff4b5c;
    padding: 2px 5px;
    font-size: 11px;
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}
#category .matomegai a:hover{
    background: #fff;
    color: #ff4b5c;
}
/* まとめ買い 買い物かごページ */
#basketTable .basketMatomegai{
    margin-top: 4px;
    display: inline-block;
    background: #ff4b5c;
    color: #fff;
    border: 1px solid #ff4b5c;
    padding: 2px 5px;
    font-size: 11px;
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
}
#basketTable .basketMatomegai a{
    background: #ff4b5c;
    color: #fff;
    border: 1px solid #ff4b5c;
    padding: 2px 5px;
    font-size: 11px;
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
}
#basketTable .basketMatomegai a:hover{
    background: #fff;
    color: #999;
}
#basketTable .matomegaiWrap{
    margin-bottom: 4px;
}


/*----------------------------------------------------
    ランディング
----------------------------------------------------*/
.landing{
	margin:0 auto;
}
.landing h3{
  font-size:1.1rem;
  font-weight:bold;
  color: #083200;/*文字色*/
  padding: 0.5rem 0;/*上下の余白*/
  margin: 1rem 0;
  border-top: solid 3px #083200;/*上線*/
  border-bottom: solid 3px #083200;/*下線*/
}

.landing h4 {
  border-bottom: solid 3px skyblue;
  position: relative;
  font-size:1.2rem;
  margin-bottom: 1rem;
  margin-top: 3rem;
}

.landing h4:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #ffc778;
  bottom: -3px;
  width: 30%;
}
.landing p img{
  width:100%;
  margin:1rem 0 2rem 0;
  display:block;
}
.landing p{
  font-size:1rem;
  line-height:1.5rem;
}
.landing ul{
  margin-bottom:2rem;
  background: #fbffd0;/*背景色*/
  padding: 1rem;/*文字まわり（上下左右）の余白*/
}
.landing ul li{
  list-style: square inside;
  font-weight:bold;
  line-height:1.5rem;
  text-align:left;
}
.landing-3col p{
  width:31%;
  display: inline-block; /* インラインブロック化 */
  vertical-align: top;   /* 上端を揃える */
  margin-bottom:1rem;
  margin-right:1%;
  font-size:0.9rem;
  line-height:1.3rem;
}
.landing-3col p img{
  width:98%;
  margin-bottom:5px;
}

.landing-2col p{
  width:48%;
  display: inline-block; /* インラインブロック化 */
  vertical-align: top;   /* 上端を揃える */
  margin-bottom:1rem;
  margin-left:1%;
  font-size:0.9rem;
  line-height:1.3rem;
}
.landing-2col p img{
  width:97%;
  margin-bottom:5px;
}
.landing h5 {
  color: #333;/*文字色*/
  padding: 0.5rem 0 0.5rem 1rem;
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #f6abac;/*背景色*/
  vertical-align: middle;
  border-radius: 20px 20px 20px 20px;/*左側の角を丸く*/
  width:97%;
  letter-spacing:0.2em;
  margin: 25px 0 15px 0;
}

.landing h5:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

.landing .blue-frame {
  padding: 0.5em 1em;
  margin: 2em auto;
  background: #FFF;
  border: solid 3px #0c7fb0;/*線*/
  border-radius: 10px;/*角の丸み*/
  width:90%;
}
.landing .blue-frame p {
  margin: 0; 
  padding: 0;
}
.landing .underline-yellow{
background: linear-gradient(transparent 50%, #fffa86 50%);
}

.landing p.begin{
margin-top:2rem;
}
/*文字リンク四角ボタン*/
.landing .btn-square {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #6E8D39;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #455624;
  border-radius: 3px;
}
.landing .btn-square:hover {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}